<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_amos', language 'sv', version '2.6'.
 *
 * @package     local_amos
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['amos:commit'] = 'Spara de lagrade strängarna till huvudarkivet';
$string['amos:execute'] = 'Kör det angivna AMOS-skriptet';
$string['amos:importfile'] = 'Importera översättningar från uppladdade filer och mellanlagra dem';
$string['amos:importstrings'] = 'Importera strängar (inklusive de engelska) direkt till huvudarkivet';
$string['amos:manage'] = 'Hantera AMOS-portalen';
$string['amos:stage'] = 'Använda AMOS-översättningsverktyget och mellanlagra strängarna';
$string['amos:stash'] = 'Spara nuvarande mellanlager till den permanenta lagringsplatsen';
$string['amos:usegoogle'] = 'Använd översättningstjänster från Google';
$string['commitmessage'] = 'Meddelande vid spara';
$string['commitstage'] = 'Spara mellanlagradecsträngar';
$string['commitstage_help'] = 'Lagra alla mellanlagrade översättningar permanent i AMOS-databasen. De mellanlagrade strängarna töms och flyttas automatiskt innan de görs permanenta i databasen. Endast strängar som är möjliga att lagra permanent lagras. Detta betyder att det endast är översättningar markerade med grönt som kommer att lagras. De mellanlagrade strängarna rensas efter att de gjorts permanenta i databasen.';
$string['committableall'] = 'alla språk';
$string['committablenone'] = 'inga språk är tillåtna - kontakta AMOS-administratören';
$string['componentsall'] = 'Alla';
$string['componentsnone'] = 'Inga';
$string['componentsstandard'] = 'Standard';
$string['confirmaction'] = 'Detta kan inte ångras. Är du säker?';
$string['contribaccept'] = 'Acceptera';
$string['contribactions'] = 'Åtgärder för inskickade översättningar';
$string['contribactions_help'] = 'Beroende på dina rättigheter och arbetsflödet för bidrag kan några av följande åtgärder finnas tillgängliga:

* Ansök - kopiera den bidragna översättningen till din mellanlagringsyta, ändrar inte bidragsposten
* Tilldela mig - ställ in dig själv som bidragsmottagare, det vill säga den person som är ansvarig för bidragsgranskning och integration
* Ta bort tilldelning - ange "Ingen" som bidragsmottagare
* Börja granska - tilldela det nya bidraget till dig själv, ange dess status till "Granskas" och kopiera den inlämnade översättningen till din mellanlagringsyta.
* Acceptera - markera bidraget som accepterat
* Avvisa - markera bidraget som avvisat, beskriv skälen i en kommentar.

Bidragsgivaren informeras via e-post när statusen för hens bidrag ändras.';
$string['contribactions_link'] = 'AMOS#Contributing_to_a_language_pack';
$string['contribapply'] = 'Använd';
$string['contribassignee'] = 'Tilldelad';
$string['contribassigneenone'] = '-';
$string['contribassigntome'] = 'Tilldela till mig';
$string['contribauthor'] = 'Författare';
$string['contribclosedno'] = 'Dölj lösta bidrag';
$string['contribclosedyes'] = 'Visa hanterade bidrag';
$string['contribcomponents'] = 'Komponenter';
$string['contribid'] = 'ID';
$string['contribincomingnone'] = 'Inga inkommande bidrag';
$string['contribincomingsome'] = 'Inkommande bidrag ({$a})';
$string['contriblanguage'] = 'Språk';
$string['contribreject'] = 'Neka';
$string['contribresign'] = 'Ta bort tilldelning';
$string['contribstaged'] = 'Mellanlagrat bidrag <a href="contrib.php?id={$a->id}">#{$a->id}</a> från {$a->author}';
$string['contribstagedinfo'] = 'Mellanlagrat bidrag';
$string['contribstagedinfo_help'] = 'Mellanlagret innehåller strängar som skickats in av en communitymedlem. Språkpaketsansvariga ska granska dem och sedan ange deras status till antingen Godkänd (om det har bekräftats) eller Avvisad (om de av någon anledning inte kan inkluderas i det officiella språkpaketet).';
$string['contribstagedinfo_link'] = 'AMOS#Contributing_to_a_language_pack';
$string['contribstartreview'] = 'Påbörja granskning';
$string['contribstatus'] = 'Status';
$string['contribstatus0'] = 'Ny';
$string['contribstatus10'] = 'Granskas';
$string['contribstatus20'] = 'Nekad';
$string['contribstatus30'] = 'Accepterad';
$string['contribstatus_help'] = 'Arbetsflödet för en inskickad översättning består av följande steg:

* Nytt - översättningen har lämnats in men den har inte granskats ännu
* Granskas - översättningen har tilldelats en språkpaketansvarig och har mellanlagrats för granskning
* Avvisad - språkpaketsansvarige har avvisat översättningen och förmodligen lämnat en förklaring i en kommentar
* Godkänt - översättningen har godkänts av språkpaketsansvarige';
$string['contribstatus_link'] = 'AMOS#Contributing_to_a_language_pack';
$string['contribstrings'] = 'Strängar';
$string['contribstringseq'] = '{$a->orig} nya';
$string['contribstringsnone'] = '{$a->orig} (alla av dessa är redan översatta i språkpaketet)';
$string['contribstringssome'] = '{$a->orig} (det finns redan en nyare översättning för {$a->same} av dem)';
$string['contribsubject'] = 'Ämne';
$string['contribsubmittednone'] = 'Inga inlämnade översättningar';
$string['contribsubmittedsome'] = 'Dina bidrag ({$a})';
$string['contribtimemodified'] = 'Ändrad';
$string['contributions'] = 'Bidrag';
$string['creditscontact'] = 'Skicka meddelande';
$string['creditscontributors'] = 'Andra bidragsgivare';
$string['creditsmaintainedby'] = 'Underhålls av';
$string['creditsnomaintainer'] = 'Det finns för närvarande ingen paketansvarig. <a href="{$a->url}">Vill du bli en?</a>';
$string['creditsthanks'] = 'På den här sidan vill vi tacka alla som har bidragit till Moodles översättningar. Deras arbete har gjort spridningen av Moodle över hela världen möjlig.';
$string['creditstitlelong'] = 'Språkpaketansvariga och översättare';
$string['creditstitleshort'] = 'Tack';
$string['diff'] = 'Jämför';
$string['err_exception'] = 'Fel: {$a}';
$string['err_invalidlangcode'] = 'Ogiltig språkkod';
$string['filtercmp'] = 'Komponenter';
$string['filtercmp_desc'] = 'Visa strängar för dessa komponenter';
$string['filtercmpnothingselected'] = 'Du måste välja minst en komponent';
$string['filterlng'] = 'Språk';
$string['filterlng_desc'] = 'Visa översättningar på dessa språk';
$string['filterlngnothingselected'] = 'Vänligen välj språk';
$string['filtermis'] = 'Övrigt';
$string['filtermis_desc'] = 'Ytterligare filtreringsalternativ';
$string['filtermisfhlp'] = 'endast hjälpsträngar';
$string['filtermisfmis'] = 'enbart saknade och föråldrade strängar';
$string['filtermisfstg'] = 'endast mellanlagrade strängar';
$string['filtersid'] = 'Strängidentifierare';
$string['filtersid_desc'] = 'Nyckeln i stränguppsättningen';
$string['filtersidpartial'] = 'partiell matchning';
$string['filtertxt'] = 'Delsträng';
$string['filtertxt_desc'] = 'Strängen måste innehålla angiven text';
$string['filtertxtcasesensitive'] = 'skiftlägeskänslig';
$string['filtertxtregex'] = 'regex';
$string['filtervernothingselected'] = 'Vänligen välj version';
$string['gotoprevious'] = 'gå till föregående sida';
$string['importfile'] = 'Importera översatta strängar från fil';
$string['importfile_link'] = 'local/amos/importfile';
$string['language'] = 'Språk';
$string['languages'] = 'Språk';
$string['languagesall'] = 'Slla';
$string['languagesnone'] = 'Inga';
$string['log'] = 'Logg';
$string['logfilterbranch'] = 'Versioner';
$string['logfiltercommithash'] = 'git hash';
$string['logfiltercomponent'] = 'Komponenter';
$string['logfilterlang'] = 'Språk';
$string['logfiltersource'] = 'Källa';
$string['logfiltersourceamos'] = 'amos (webbaserad översättare)';
$string['logfiltersourcegit'] = 'git (git-spegling av Moodlekällkod och 1.x paket)';
$string['logfiltersourceimport'] = 'import (importerade strängar för en tilläggsmodul)';
$string['logfilterstringid'] = 'Strängidentifierare';
$string['logfilterstrings'] = 'Strängfilter';
$string['logfilterusergrp'] = 'Inskickare';
$string['logfilterusergrpor'] = 'eller';
$string['maintainers'] = 'Paketansvariga';
$string['markuptodate'] = 'Markerar översättningen som aktuell';
$string['newlanguage'] = 'Nytt språk';
$string['nodiffs'] = 'Inga skillnader hittades';
$string['nofiletoimport'] = 'Vänligen ange en fil att importera från.';
$string['nologsfound'] = 'Hittade inga strängar. Vänligen ändra filtren';
$string['nostringsfound'] = 'Hittade inga strängar';
$string['nostringtoimport'] = 'Hittade ingen giltig sträng i filen. Säkerställ att filen är korrekt namngiven och i korrekt format.';
$string['nothingtostage'] = 'Denna operation returnerade inga filer som kunde mellanlagras.';
$string['novalidzip'] = 'Kunde inte extrahera ZIP-filen.';
$string['outdatednotcommitted'] = 'Föråldrad sträng';
$string['outdatednotcommitted_help'] = 'AMOS upptäckte att strängen kan vara föråldrad eftersom den engelska versionen ändrats efter att den översattes. Vänligen granska översättningen.';
$string['placeholder'] = 'Platshållare';
$string['pluginclasscore'] = 'System';
$string['pluginclassnonstandard'] = 'Icke-standard pluginmoduler';
$string['pluginclassstandard'] = 'Standardpluginmoduler';
$string['pluginname'] = 'AMOS';
$string['presetcommitmessage'] = 'Översättningsbidrag #{$a->id} från {$a->author}';
$string['presetcommitmessage2'] = 'Sammanfogade saknade strängar från {$a->source} till {$a->target}-grenen';
$string['privileges'] = 'Dina rättigheter';
$string['requestactions'] = 'Åtgärd';
$string['script'] = 'AMOSkript';
$string['sourceversion'] = 'Källversion';
$string['stageedit'] = 'Redigera mellanlagrade strängar';
$string['stageprune'] = 'Ta bort strängar som inte kan göras permanenta';
$string['stagerebase'] = 'Flytta';
$string['stagestringsnocommit'] = 'Det finns {$a->staged} väntande strängar';
$string['stagestringsnone'] = 'Det finns inga väntande strängar';
$string['stagestringssome'] = 'Det finns {$a->staged} väntande strängar, {$a->committable} av dem kan göras sparas';
$string['stagetranslation'] = 'Översättning';
$string['stashapply'] = 'Använd';
$string['stashcomponents'] = '<span>Komponenter:</span> {$a}';
$string['stashdrop'] = 'Släng';
$string['stashlanguages'] = '<span>Språk:</span> {$a}';
$string['stashstrings'] = '<span>Antal strängar:</span> {$a}';
$string['stashsubmit'] = 'Skicka till paketansvariga';
$string['stashsubmitmessage'] = 'Meddelande';
$string['stashsubmitsubject'] = 'Ämne';
$string['strings'] = 'Strängar';
$string['submitting'] = 'Skickar in ett bidrag';
$string['submitting_help'] = 'Detta skickar översatta strängar till de paketansvariga. De kommer att kunna överföra ditt arbete till sin arbetsyta, granska det och så småningom inkludera det i språkpaketet. Vänligen bifoga ett meddelande till dem som beskriver ditt arbete och varför du vill att ditt bidrag ska inkluderas.';
$string['targetversion'] = 'Målversion';
$string['translatortool'] = 'Översättare';
$string['translatortranslation'] = 'Översättning';
$string['translatortranslation_help'] = 'Klicka på cellen för att göra den redigerbar. Infoga översättningen och klicka utanför cellen för att applicera översättningen. Cellens bakgrundsfärg betyder:

* Grön - strängen är redan översatt, du kan ändra översättningen om du vill.
* Gul - strängen kan vara föråldrad. Det engelska originalet ändrades troligen efter att strängen hade översatts.
* Röd - strängen är ännu inte översatt.
* Blå - du har ändrat översättningen och den är nu undansparad.
* Grå - AMOS kan inte användas för att översätta den här strängen. Strängar för Moodle 1.9 får till exempel endast redigeras via den äldre CVS-åtkomsten.

Paketansvariga kan se en liten röd symbol i hörnet av de celler som de kan lägga till i språkpaketet.';
$string['typecore'] = 'System';
$string['typestandard'] = 'Standardmoduler';
$string['unableenfixaddon'] = 'Engelska korrigeringar tillåts endast för standardpluginmoduler';
$string['unableenfixcountries'] = 'Namn på länder kopieras från ISO 3166-1';
$string['version'] = 'Version';
